@media screen and (max-width: 768px) {
	.top p{
		font-size: 15px !important;
	}
	h1 a{
		font-size: 10px;
	}
	h2 {
		margin-bottom: 50px;
	}
	solution > h2::after, .highlight::after {
        transform: translate(-50%, -62%) !important;
    }
	.features::after {
        transform: translate(-50%, -65%) !important;
	}
}